/*
Theme Name: ewk-octopus
Version: 1.0
Description: A child theme of Octopus
Template: octopus
*/

@import url("../octopus/style.css");

h4.mega-block-title {
	font-size: 18px!important;
	line-height: 1.3em!important;
}


/* WTF ADDED CLASSES
----------------------------------------------------------------------------------------------------------*/

.wtf-mega-subtext {
	font-size: 17px !important;
	line-height: 24px !important;
	font-weight: 500;
}

#post-8291 > div.wpb-container.no-padding.vc_custom_1452525041243 > div > div > div.col-sm-3.wpb_column.vc_column_container.wpb_animate_when_almost_visible.wpb_left-to-right.wpb_start_animation > div > div.wpb_text_column.wpb_content_element.vc_custom_1452525092776.light-style > div > p:nth-child(2) > a {
	color: #B2AA70 !important;
}


/* 404 PAGE MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

.notfound-page {
    background: url(https://www.rchs.us/wp-content/themes/ewk-octopus/images/bg-404.jpg) center center no-repeat transparent !important;
}

.notfound-page .title {
    font-size: 160px;
    color: #691016 !important;
    font-weight: 800;
    line-height: 1;
    display: block;
}


/* IMPORTED FONTS
----------------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: Hill House; 
    src: url(https://www.rchs.us/wp-content/themes/ewk-octopus/fonts/hill-house/hill_house-webfont.ttf); 
    font-weight: normal; 
}

/* ADDED TOPBAR
----------------------------------------------------------------------------------------------------------*/

#header_icons li {

	float: right;
	list-style: none;
}

#header_icons img {
	padding: 0 7px;
}

#topbar {
	background: #5E99AA;
	height:40px;
	overflow:hidden;
	font-size:11px;
	color:#fff;
	line-height:40px;
}

#topbar-text {
	font-size:15px;
	font-family: 'Alegreya SC', serif;
	letter-spacing: 2.5px;
}

@media screen and (max-width: 800px) {
  #topbar {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
}

#topbar i.fa {
	margin-top: 5px;
	padding: 0 5px 0 5px;
	vertical-align: top;
}

/* GOOGLE CUSTOM SEARCH ENGINE STYLING CUSTOMIZATIONS
----------------------------------------------------------------------------------------------------------*/

/* Force search submit button size */
input.gsc-search-button-v2 {
    width: auto !important;
    height: auto !important;
}

/* Force search input text color */
.gsc-search-box-tools .gsc-search-box .gsc-input {
    color: #000000 !important;
}

/* Ads space to top of search results page to accommodate RCHS logo */
.gsc-above-wrapper-area  {
    margin-top: 50px !important;
}

/* Forces proper line spacing for search results */
.gsc-result .gs-title  {
    height: 1.5em !important;
}

/* Causes ad block to collapses and be invisible */
.gsc-adBlock  {
    height: 0 !important;
    display: none !important;
}


/* HEADER CUSTOMIZATIONS
----------------------------------------------------------------------------------------------------------*/

#wpo-header .header-wrap, #wpo-header.menu_fixed .header-wrap {
	background: #4d4d4d !important;
}

#wpo-header > div > div > div.logo-in-theme.col-lg-2.col-md-2.col-sm-12.col-xs-12.space-padding-top-35 {
	padding-top: 0 !important;
	margin-bottom: -50px;
	z-index: 0;
	overflow: hidden;
}

#wpo-header.menu_fixed .logo-in-theme img {
	max-height: 100px;
	height: auto;
}

@media (max-width: 991px)  {
.wpo-header .logo {
	text-align: center;
	margin-bottom: 15px !important;
}
}

@media (max-width: 991px) {
.wpo-header .header-quick-action {
    background-color: #7A0A30 !important;
}
}
	
/* BREADCRUMB MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

.breadcrumbs {
    border-bottom: 1px solid #f9f9f9;
    border-top: 1px solid #f9f9f9;
    padding: 52px 0 30px 0 !important;
    z-index: 1;
    background: none;
}

body > section > section > div.wpo-breadcrumbs > div {
	margin-bottom: 0 !important;
}

body > section > section > div.wpo-breadcrumbs > div {
	margin-bottom: 0 !important;
}


/* BODY MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

body {
	font-size: 17px !important;
	font-weight: 400 !important;
	color: #0e0c12 !important;
}

hr.rchs {
    border: 0;
    height: 2px;
    background: #691016;
    background-image: linear-gradient(to right, #ccc, #691016, #ccc);
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Alegreya SC', serif !important;
    font-weight: 700 !important;
    line-height: 1.1;
    color: #000000;
    letter-spacing: 1px !important;
}


#post-2837 > div > div > div > div {
	margin-bottom: -35px !important;
}

.heading.heading-v10 small, .heading.heading-v11 small, .heading.heading-v12 small, .heading.heading-v13 small, .heading.heading-v15 small, .heading.heading-v14 small {
    font-size: 14px;
    color: #691016 !important;
    letter-spacing: 4px;
}

.heading .subheading {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #691016 !important;
    margin-bottom: 0;
}

div.post-area.row.posts-default  {
	margin-top: 100px;
}

del {
	font-size: 1.6rem !important;
}

/* MEET THE TALLMANS MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

[class*="team-v"].team-v1 {
	position: relative;
	overflow: hidden;
	border-top: 0 !important;
	border-right: 0 !important;
	border-left: 0 !important;
}


/* FOOTER MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

.wpo-footer {
    background: #691016 !important;
    padding-top: 25px !important;
    padding-bottom: 30px;
    position: relative;
    color: #777777;
    border-bottom: none;
    font-size: 14px;
}


/* WPO PORTFOLIO MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/


.ih-item.square.effect16 .info {
    opacity: 0;
    filter: alpha(opacity=0);
    background: rgba(140, 38, 51, 0.8) !important;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.team-hover .team-header:before {
	background: rgba(140, 38, 51, 0.8) !important;
}

.team-gallery .team-header:before {
	background: rgba(140, 38, 51, 0.5) !important;
}


/* EVENTS CALENDAR MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

#tribe-events-bar #tribe-bar-form .first-column {
    margin-top: 80px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #E5E5E5;
    border-bottom: 0;
}

.tribe-events-back {
    margin: 70px 0 20px;
}

.tribe-events-month .tribe-month-single-day .tribe-events-viewmore a {
	color:  #939393 !important;
}

.tribe-attendees-list-container {
    display: none !important;
}
.tribe-tickets-attendees-list-optout {
    display: none !important;
}

li.ecs-event-list h4.entry-title  {
	font-size: 30px !important;
}

.single-tribe_events .secondary .tribe-events-venue-map  {
	width: 100% !important;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image  {
	width: 100% !important;
}

.tribe-events-list .type-tribe_events:first-of-type  {
	margin-top: 0 !important
}

.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title  {
	font-size: 24px !important;
}

.tribe-button {
	background-color: #691016 !important;
}

.tribe-events-tickets  {
	background-color: #CFC8C3 !important;
}

.tribe-events-tickets .tribe-tickets-remaining  {
	color: #000 !important;
	font-size: 14px !important;
	font-weight: 600 !important;
}

.tribe-events-tickets .tickets_nostock {
	color: #691016 !important;
    font-weight: 600 !important;
}

.tribe-events-list .type-tribe_events .wpo-event-inner.style-2 .event-body .right .event-cost .free  {
    display: none;
}

.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart  {
	margin: 30px 0 30px !important;
}

/* WPO FRONTEND VC WIDGET -- EVENT COUNTDOWN MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

.wpo-event-countdown .layout-2 .event-title .event-date {
	color: rgba(255, 255, 255, 0.8) !important;
}

/* WPO FRONTEND VC WIDGET -- EVENTS CALENDAR MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

.tribe-events-list .type-tribe_events .wpo-event-inner .caption .event-body {
	border: 2px solid #f9f9f9 !important;
}

.tribe-events-list .type-tribe_events .wpo-event-inner .caption .event-body .right {
    width: 95px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 0 !important;
}

/*.tribe-events-list .type-tribe_events .wpo-event-inner .caption .event-body .right .event-cost {
	margin-top: 300px !important;
}*/


/* MODIFICATIONS TO VISUAL COMPOSER IMAGE GALLERY MODULE
----------------------------------------------------------------------------------------------------------*/

.wpb_image_grid .wpb_image_grid_ul img {
	display: block;
	max-width: 100%;
	height: auto;
	padding: 0 7px;
}

.vc_images_carousel ol.vc_carousel-indicators  {
	margin: 0 0 -100px -30% !important;
}

.vc_images_carousel.vc_carousel_vertical .vc_carousel-indicators li {
    margin: 0 auto 5px !important;
    width: 18px !important;
    height: 18px !important;
}

.vc_images_carousel.vc_carousel_vertical .vc_carousel-indicators li.vc_active {
    width: 18px !important;
    height: 18px !important;
    margin: 0 auto 5px !important;
}

/* SIDEBAR & WIDGET MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

#wpo-mainbody > div > div > div > div.col-xs-12.col-md-3 {
    width: 25%;
    margin-top: 100px !important;
}

.widget .widget-title, .widget .widgettitle, .widget .wpb_heading {
	font-size: 24px !important;
}

/* GRAVITY FORMS MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

div.gform_footer.top_label {
 text-align: center;
}

label.gfield_label {
padding-top: 20px;
}

body .gform_wrapper ul li.gfield {
    padding-bottom:20px;
    padding-top: 20px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	font-size: 1.5rem !important;
}


/* WPO TESTIMONIALS - VC WIDGET MODS
----------------------------------------------------------------------------------------------------------*/

.owl-pagination {
    margin-top: 20px !important;
}


/* WOOCOMMERCE ARCHIVE PAGE MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

.product-category .product-category-title  {
	background: #66191D !important;
}


/* WOOCOMMERCE PRODUCT MODIFICATIONS
----------------------------------------------------------------------------------------------------------*/

section.products {
	display: none;
}

.product-info .price {
    color: #691016 !important;
    font-weight: 700 !important;
    font-size: 30px !important;
}


#single-product > div > div.col-lg-3.col-md-3.col-sm-3 > div > div:nth-child(2) > p  {
	color: #691016 !important;
	font-weight: 700 !important;
	font-size: 20px !important;
}


/* WOOCOMMERCE - TM GLOBAL EXTRA PRODUCT OPTIONS
----------------------------------------------------------------------------------------------------------*/

.tc-tooltip {
    color: #2980b9;
    cursor: help;
    font-size: 1.0em !important;
    margin-left: 0.5em !important;
}


/* FLEXSLIDER CUSTOMIZATIONS
----------------------------------------------------------------------------------------------------------*/
.flexslider  {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}


/* WPO INFOBOX CUSTOMIZATIONS (TOURS PAGE)
----------------------------------------------------------------------------------------------------------*/
.wpo-inforbox .inforbox-left .inforbox-inner {
    font-size: 22px !important;
}